<script type="text/javascript">
document.location.href="https://statehighevents.com.au/?action=printSnippet&snippet=siteStyle&content-type=text%2fcss&";
//switching to secure (false80)</script>
/* This line inserts styles from the old location for styles, if you have a new site or if you've created your style from scratch recently,  you can remove this line */
@font-face {
    font-family: HelveticaNeue-Light;
    src: url(/qld/bshs/font/HelveticaNeue-Light.otf);		
    font-style:normal;	
    font-weight:normal;
}

body, td, td.cell, p{
font-family: HelveticaNeue-Light,Helvetica,Arial,sans-serif;
}
/*
.desktop #menuContainer .navbar-default .navbar-nav>li>a,.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus {
background-color: #012853 !important;
background-image: none;
}

.desktop .menuContainer .menu>ul{
background-color: #012853 !important;
}

.desktop ul.slimmenu li > div:hover{
background-color:#c70063;
}*/

#mainFooter .whiteBackground{
background: #d0d3d4 !important;
border:none;
}

.contentContainer .highlighted.ui-widget-header{
    border: 0px; 
    background: #A30060;
    color: #fff;
    font-weight: bold;
}

.contentContainer .highlighted.border{
    border: 0px; 
    background: #A30060;
    color: #fff;
    font-weight: bold;
} 


 /*SColling content New Menu system - remove default background image */
.desktop #menuContainer .navbar-default {
    background-image: none !important;
background-color: transparent !important;
    border-color: transparent !important;		box-shadow: none !important;
}

 /* MAIN MENU Background color:*/

#menuContainer {	background-color: #012853;
} 

 /*Main Menu - font color and size */

#menuContainer .navbar-default .navbar-nav>li>a{
    color: white;	font-size:15px;	}

/*Main Menu - Background color change - HOVER */

#menuContainer .navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus {	background-color:#A30060;	}

/*SubMenu  */
#menuContainer ul.dropdown-menu {
    background-color: #012853 ;
    color:#fff;
}

#menuContainer .dropdown-menu>li>a{
    color:#fff;
    font-size:14px;
}

#menuContainer .dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus {
     background-color: #A30060 !important;
     background-image: none;
     color: #fff;
}

.mobile #menuContainer .navbar-default .navbar-collapse, .navbar-default .navbar-form {
      background-color: #012853 !important;
}
/******************************/


/* Insert your site style here */


/*To BEGIN: Please Uncomment this section before modifying Default Menu Styles */

/*#menuContainer .navbar-default,
#menuContainer .navbar-inverse {
	background-image: none !important;
	background-color: transparent !important;
	border-color: transparent !important;
	box-shadow: none !important;
}*/


/*1) Edit here to change the HEADER style */

div#headerContainer {
	/*padding: 15px;*/
	/*background-color: #ddd !important;*/
	/*text-align: left;*/

}


/* 2) Edit here to change the MENU BACKGROUND color*/

#menuContainer {
	/* background-color:XXX;*/
}


/*3) Edit here to change the main MENU FONT style*/

#menuContainer .navbar-default .navbar-nav>li>a {
	/*color: XXX;*/
	/* font-size:15px;*/
}


/* 4)Edit here to change the SUBMENU DROPDOWN BACKGROUND color */

#menuContainer ul.dropdown-menu {
	/*background-image: none;*/
	/*background-color:XXXX;*/
}


/* 5)Edit here to change the SUBMENU DROPDOWN FONT style */

#menuContainer .dropdown-menu>li>a {
	/*color:XXX;*/
	/*font-size:XXX;*/
}


/* 6)Edit here to change the FONT family*/

@font-face {
	/*font-family: 'Font1';*/
	/*src: url('Full Path of woff') format('woff');*/
}

@font-face {
	/*font-family: 'Font2';*/
	/*src: url('Full Path of woff') format('woff');*/
}

h1,
h2,
h3,
h4,
h5,
h6 {
	/*font-family: Font1;*/
}

body,
td,
td.cell,
p,
ul,
li {
/*	font-family: Font2;*/
}

/*For the entire site */

* {
/*	font-family: Font1;*/
}